@media screen and (max-width : 899px) {
	.web_flex{ display:none; }
	.web_block{ display:none; }
	.mobile_flex{ display:flex; }
	.main_layer_popup:has(#popup_contents_20230315) { width:90%; height:90%; left:50%; top:50%; transform:translate(-50%, -50%); }
}


@media screen and (min-width : 900px) {
	.web_flex{ display:flex; }
	.mobile_flex{ display:none; }
	.mobile_block{ display:none; }
}

